body {
	margin: 0px;
	background-color: #348388;
	text-align: center;
	background-image: url(img/bodybg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: fixed;
}
#page {
	margin: auto;
	width: 760px;
	text-align: left;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: bottom;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #FF6600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}
.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 3px;
	font-style: italic;
}

h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	color: #CC6600;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #c97008;
	padding: 2px;
}
ul {
}
a:link {
	color: #006699;
}
a:visited {
}
a:hover {
	color: #FF6600;
}
#header {
	width: 100%;
	background-color: #b6cdcd;
	height: 88px;
}
.top-main {
	width: 100%;
}
.top-main-r {
	width: 40%;
	vertical-align: top;
}
.top-main-l {
	width: 60%;
}
.top-table-s {
	width: 100%;
	height: 30px;
}
.top-table-st {
	background-image: url(img/login.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #152323;
	padding-left: 200px;
	height: 20px;
}
.top-table-st a:link {
	color: #FFFFFF;
}
.top-table-st a:visited {
	color: #FFFFFF;
}
.top-table-st a:hover {
	color: #b6cdcd;
}
.top-table-sb {
	text-align: right;
	vertical-align: bottom;
	padding-right: 2px;
	padding-bottom: 2px;
}
.top-search-q {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	border: 1px solid #003333;
	width: 150px;
}
.top-search-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #152323;
	border: 1px solid #003333;
}
.top-nav {
	vertical-align: bottom;
	width: 760px;
	height: 30px;
}
form {
	margin: 0px;
	padding: 0px;
}
#main {
	background-color: #b6cdcd;
	width: 100%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b6cdcd;
	border-right-color: #b6cdcd;
	border-bottom-color: #b6cdcd;
	border-left-color: #b6cdcd;
	background-image: url(img/mainbg.gif);
	background-repeat: repeat-y;
}
#content {
	background-color: #FFFFFF;
	float: right;
	width: 565px;
	position: relative;
	padding: 5px;
	vertical-align: top;
}
.eventstable {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	margin-top: 5px;
}
.eventcelldevider {
	width: 10px;
}
.eventscelltxt {
	width: 400px;
	color: #666666;
	vertical-align: top;
}
.eventcellinfo {
	vertical-align: top;
	color: #006666;
	border: 1px solid #b6cdcd;
	padding: 3px;
}
.moreeventstbl {
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-decoration: none;
}
.moreeventscl {
	vertical-align: top;
}
.moreeventscl1 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #669999;
	border-right-color: #669999;
	border-bottom-color: #669999;
	border-left-color: #669999;
	padding-right: 20px;
	vertical-align: top;
}
.addeventstable {
	width: 100%;
	text-align: right;
}
.addeventstable td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #669999;
	text-decoration: none;
}
.addeventstable td a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
}
.addeventstable td a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666699;
}
.addeventstable td a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
}
#nav {
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	vertical-align: top;
	padding: 5px;
}
.navcellimg {
	height: 20px;
}
.navcell {
	height: 20px;
	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left center;
}
.navcell a:link {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.navcell a:visited {
	color: #9F9F9F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.navcell a:hover {
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.navtable {
	width: 100%;
	margin-top: 5px;
}
.onepx-top {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
#footer {
	width: 100%;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	background-color: #b6cdcd;
	font-family: Arial, Helvetica, sans-serif;
}
.footm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
.footm a:link {
	font-weight: bold;
	text-decoration: none;
	color: #006666;
}
.footm a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #6B9A9A;
}
.footm a:hover {
	font-weight: bold;
	text-decoration: underline;
}
.foots {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
.foots a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #006666;
	text-decoration: none;
}
.foots a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #6B9A9A;
	text-decoration: none;
}
.foots a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.footcell {
	background-color: #152323;
	text-align: center;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	margin-top: 5px;
	margin-bottom: 2px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
}
.twocoltable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
	width: 100%;
	vertical-align: top;
}
.twocolleft {
	padding-right: 5px;
	width: 50%;
	text-align: left;
	vertical-align: top;
}
.twocolright {
	text-align: left;
	vertical-align: top;
	width: 50%;
	padding-left: 5px;
}
.imgpad {
	padding-right: 10px;
	padding-bottom: 10px;
}
.texttop {
	text-align: left;
	vertical-align: top;
}
.buydevider {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.buysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
hr {
	color: #CCCCCC;
	height: 0px;
}
.formcelltop {
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.formcellleft {
	font-weight: bold;
	text-align: right;
	padding-right: 3px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.formtextright {
	text-align: right;
}
.adstable {
	background-image: url(img/adsbg2.gif);
	width: 100%;
	margin: 0px;
	padding: 3px;
}
